curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"listaAgendamento": "true",
"message": "false"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
listaAgendamento: 'true',
message: 'false'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'listaAgendamento': 'true',
'message': 'false'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'listaAgendamento' => 'true',
'message' => 'false'
]);
{
"status": 200,
"message": "Lista de agendamentos obtida com sucesso.",
"data": [
{
"id": "12345",
"to": "+5511999999999",
"message": "Mensagem agendada",
"agendamento": "2025-09-24 23:00:00"
}
]
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
Agendamento
Listar Agendamentos
POST
/
api
/
create-message
curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"listaAgendamento": "true",
"message": "false"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
listaAgendamento: 'true',
message: 'false'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'listaAgendamento': 'true',
'message': 'false'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'listaAgendamento' => 'true',
'message' => 'false'
]);
{
"status": 200,
"message": "Lista de agendamentos obtida com sucesso.",
"data": [
{
"id": "12345",
"to": "+5511999999999",
"message": "Mensagem agendada",
"agendamento": "2025-09-24 23:00:00"
}
]
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
Descrição
Este endpoint permite listar todas as mensagens agendadas, exibindo informações como o ID, o número de telefone, a mensagem e o horário do agendamento.Parâmetros
string
required
Chave de aplicação.
string
required
Chave de autenticação do usuário.
string
required
Valor obrigatório, deve ser
"true" para obter a lista de mensagens agendadas.string
required
Usado para indicar se deve ou não incluir a mensagem. Para este caso, deve ser
"false".curl -X POST https://chatbot.menuia.com/api/create-message \
-H "Content-Type: application/json" \
-d '{
"appkey": "SUA_APPKEY_AQUI",
"authkey": "SUA_AUTHKEY_AQUI",
"listaAgendamento": "true",
"message": "false"
}'
const response = await fetch('https://chatbot.menuia.com/api/create-message', {
method: 'POST',
headers: { 'Content-Type': 'application/json' },
body: JSON.stringify({
appkey: 'SUA_APPKEY_AQUI',
authkey: 'SUA_AUTHKEY_AQUI',
listaAgendamento: 'true',
message: 'false'
})
});
import requests
response = requests.post(
'https://chatbot.menuia.com/api/create-message',
json={
'appkey': 'SUA_APPKEY_AQUI',
'authkey': 'SUA_AUTHKEY_AQUI',
'listaAgendamento': 'true',
'message': 'false'
}
)
$response = Http::post('https://chatbot.menuia.com/api/create-message', [
'appkey' => 'SUA_APPKEY_AQUI',
'authkey' => 'SUA_AUTHKEY_AQUI',
'listaAgendamento' => 'true',
'message' => 'false'
]);
{
"status": 200,
"message": "Lista de agendamentos obtida com sucesso.",
"data": [
{
"id": "12345",
"to": "+5511999999999",
"message": "Mensagem agendada",
"agendamento": "2025-09-24 23:00:00"
}
]
}
{
"status": 401,
"message": "validation.required"
}
{
"status": 404,
"message": "Nenhum dispositivo encontrado."
}
⌘I

